KDEVELOP中新建c++文件出现如下提示

为当前最终发行版之前的所有版本提供支持
回复
xyaya
帖子: 21
注册时间: 2007-03-04 10:55
送出感谢: 0
接收感谢: 0
联系:

KDEVELOP中新建c++文件出现如下提示

#1

帖子 xyaya » 2007-08-10 12:50

There si no plugin for editing c++ code installed.
plugins is not available in static qt configuration
xyaya
帖子: 21
注册时间: 2007-03-04 10:55
送出感谢: 0
接收感谢: 0
联系:

请问是怎么回事?如何解决?

#2

帖子 xyaya » 2007-08-10 12:51

:(
回复

回到 “老旧版本支持”